Subject: Re: bug#27761: Crash while using proof-general/company-coq on OS X

From: Денис Редозубов<[email-masked]>
Date: Sun, 30 Jul 2017 15:13:51 +0000

I meant waiting a few days and helping me to figure out what's happening.
I'll let you know.

сб, 29 июля 2017 г. в 22:30, Eli Zaretskii <[email-masked]>:

> > From: Денис Редозубов <[email-masked]>
> > Date: Sat, 29 Jul 2017 16:03:49 -0400
> > Cc: "Charles A. Roelli" <[email-masked]>, Glenn Morris <[email-masked]>,
> [email-masked]
> >
> > Maybe in a few days, but I'll need detailed instructions from you,
> > Eli.
>
> I'm here.  Tell me when you have GDB installed, and I will provide
> instructions.
>
> > Does it work for you?
>
> Does what work for me?
>